.dyui-mt20 {margin-top: 20px !important;}
.dyui-mb20 {margin-bottom: 20px !important;}
/*删格化5等份*/
.layui-col-lg2-4,
.layui-col-md2-4,
.layui-col-sm2-4,
.layui-col-xs2-4{position:relative;display:block;box-sizing:border-box}

.layui-col-xs2-4{float:left}
.layui-col-xs2-4{width:19.9999992%}
.layui-col-xs-offset2-4{margin-left:19.9999992%}
@media screen and (min-width:768px){
    .layui-col-sm2-4{float:left}
    .layui-col-sm2-4{width:19.9999992%}
    .layui-col-sm-offset2-4{margin-left:19.9999992%}
}
@media screen and (min-width:992px){
    .layui-col-md2-4{float:left}
    .layui-col-md2-4{width:19.9999992%}
    .layui-col-md-offset2-4{margin-left:19.9999992%}
}
@media screen and (min-width:1200px){
    .layui-col-lg2-4{float:left}
    .layui-col-lg2-4{width:19.9999992%}
    .layui-col-lg-offset2-4{margin-left:19.9999992%}
}